# Generated by Django 3.1.2 on 2021-01-01 12:54

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Ulasan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('time', models.DateTimeField(auto_now_add=True)),
                ('message', models.CharField(default='', max_length=300)),
            ],
        ),
    ]
